<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations</groupId>
    <artifactId>profile-implementation</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations.profile-implementation</groupId>
  <artifactId>profile-runtime-camel-components</artifactId>
  <packaging>bundle</packaging>
  
    <name>ENTAXY :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: PROFILE :: RUNTIME CAMEL</name>
    <description>ENTAXY :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: PROFILE :: RUNTIME CAMEL</description>

	<properties>
		<bundle.osgi.export.pkg>
		ru.entaxy.esb.system.component,
		ru.entaxy.esb.system.component.util,
		ru.entaxy.esb.system.groups.component,
		ru.entaxy.esb.system.groups.component.util	
		</bundle.osgi.export.pkg>
	</properties>

	<dependencies>
		<dependency>
			<groupId>ru.entaxy.esb.platform.runtime.core</groupId>
			<artifactId>core-support-runtime-legacy</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations.profile-implementation</groupId>
			<artifactId>profile-runtime-legacy-support</artifactId>
			<version>${project.version}</version>
		</dependency>
        <dependency>
            <groupId>org.apache.camel</groupId>
            <artifactId>camel-core</artifactId>
        </dependency>
	</dependencies>  
  
</project>
